Subject: Testing (Wed 10-10-07)

From: [email-masked]
Date: Wed, 10 Oct 2007 03:01:47 +0000

This email is not from Elaine, pls. do not reply to this email.

How many emails did you see? this email was sent straight using mail  
server. if you recieve only one email, most probably elain pc have  
virus.

Khairul